use leptos::*;
use leptos_router::*;

/// Renders the home page of your application.
#[component]
pub fn Header() -> impl IntoView {
    // Creates a reactive value to update the button
    view! {
        <header>
            <div class="header-container">
                <A href="/">"WRB Timings"</A>
                <div>Connection: <span>???</span></div>
            </div>
        </header>
    }
}
